# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.gtt
Class CompletedCategory.Term

    java.lang.Object
      com.google.gdata.data.gtt.CompletedCategory.Term

Enclosing class:
  CompletedCategory

    public static final class CompletedCategory.Term

extends java.lang.Object

Term.

Field Summary
`static java.lang.String` `COMPLETED` Completed term.

Constructor Summary
`CompletedCategory.Term()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COMPLETED

    public static final java.lang.String COMPLETED

  Completed term.

  See Also:
    Constant Field Values

Constructor Detail

### CompletedCategory.Term

    public CompletedCategory.Term()